Subject: Re: Looking for java implementation of X Windows
From: [email-masked] (Jim Pick)

31 Aug 1997 15:54:57 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/signed; boundary="==_Exmh_1631967194P";
	 micalg=pgp-md5; protocol="application/pgp-signature"
Content-Transfer-Encoding: 7bit
X-Mailer: exmh version 2.0zeta 7/24/97
Original-To: "Bartlee Anderson" <[email-masked]>
Original-Cc: [email-masked]
In-Reply-To: Your message of "Sun, 24 Aug 1997 00:39:06 PDT."
             <[email-masked]> 
X-Url: http://www.jimpick.com/
X-Face: Hz"C77\53<,u1}C~=DFwS#Ddj161XLl6W!3g7xjxh*P'`FF^-IYQXX$a*WC~=^8rvy"~<3z
 UeQqGo&KZe[}lJg`\+SDMGRVIUJ~P,#(=w~yYv{g9i%"k|\J|jYVvv^Bzfwo=@AddrDMO<xV_IAl`(
 TW7;|vH6Kik(,iljluXex0vrnM: SedI@lbAeNvM
Original-Sender: [email-masked]

--==_Exmh_1631967194P
Content-Type: text/plain; charset=us-ascii

> 
> Has anyone seen a Java only implementation of X.
> I saw something that I thought I saved, but can't find.
> 
> May have been on another list.
> 
> I know Sergey would also be interested in this.

Is this what you were interested in?  I tried it, couldn't get it to
work.  I guess I wasn't very persistent.   :-)

Cheers,

 - Jim

> From: "Eugene O'Neil" <[email-masked]>
> To: <[email-masked]>
> Subject: XTC, an X Window library implemented in pure Java 
> Date: Wed, 13 Aug 1997 15:39:23 -0400 
>
> I am writing a Java windowing toolkit named XTC, the X Tool
> Collection. Instead of using native methods that depend on Motif or
> even xlib, I have instead opted to implement the underlying X Window
> Protocol in pure Java.
>
> My library is small, powerful, object-oriented, multi-threaded,
> reasonably efficient, and public domain. If you find this interesting,
> download my working demo from the following web page:
>
> http://www.cs.umb.edu/~eugene/X.html
>
> -Eugene 

Cheers,

 - Jim

--==_Exmh_1631967194P
Content-Type: application/pgp-signature

--==_Exmh_1631967194P--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".